<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hw_js_7-8</title>
</head>
<body>
    <script src="./code/phone.js"></script>
    <script src="./code/two_HW.js"></script>
</body>
</html>